{
    "dc_identifier": "nl.gm1771.2c.2021.3831598-4",
    "dc_title": "Raadsvergadering 2021-06-08 - Wet voorkeursrecht gemeenten voormalige postkantoor en omgeving",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Geldrop-Mierlo op 2021-06-08. Onderdeel: Wet voorkeursrecht gemeenten voormalige postkantoor en omgeving.",
    "dc_source": "https://geldropmierlo.bestuurlijkeinformatie.nl/Agenda/Index/67dac709-febc-432b-8abc-5b9891d5159e",
    "dc_publisher": "gm1771",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-07",
    "foi_publishedDate": "2021-06-08",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Geldrop-mierlo",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Geldrop-mierlo",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "13",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1771.2c.2021.3831598-4",
    "dc_externalIdentifier": "3831620",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-06-08",
    "foi_meetingNumber": "3831598",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "3.1",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1771.2c.2021.3831598-4.doc.1",
            "dc_title": "RV GM2021-143763 Vestiging gemeentelijk voorkeursrecht voormalige postkantoorlocatie e.o.pdf",
            "foi_fileName": "RV%20GM2021-143763%20Vestiging%20gemeentelijk%20voorkeursrecht%20voormalige%20postkantoorlocatie%20e.o.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=GeldropMierlo&id=911f4cb9-693b-4aae-aa38-34d496123542"
        },
        {
            "dc_identifier": "nl.gm1771.2c.2021.3831598-4.doc.2",
            "dc_title": "Bijlage 2 RV GM2021-143763 lijst aangewezen percelen.pdf",
            "foi_fileName": "Bijlage%202%20RV%20GM2021-143763%20lijst%20aangewezen%20percelen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=GeldropMierlo&id=13d6a5f9-5a1f-461c-aa88-e9ccccf86019"
        },
        {
            "dc_identifier": "nl.gm1771.2c.2021.3831598-4.doc.3",
            "dc_title": "Bijlage 3 RV GM2021-143763 kaart.pdf",
            "foi_fileName": "Bijlage%203%20RV%20GM2021-143763%20kaart.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=GeldropMierlo&id=dffe5ae2-2052-4b78-a84e-815ba84fe1b7"
        },
        {
            "dc_identifier": "nl.gm1771.2c.2021.3831598-4.doc.4",
            "dc_title": "Bijlage 4 RV GM2021-143763 Nota van zienswijzen.pdf",
            "foi_fileName": "Bijlage%204%20RV%20GM2021-143763%20Nota%20van%20zienswijzen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=GeldropMierlo&id=39e8d8de-10fa-4f34-850d-cd25d26d3760"
        },
        {
            "dc_identifier": "nl.gm1771.2c.2021.3831598-4.doc.5",
            "dc_title": "080621 RB GM2021-143763 Vestiging gemeentelijk voorkeursrecht voormalige postkantoorlocatie en omgeving.pdf",
            "foi_fileName": "080621%20RB%20GM2021-143763%20Vestiging%20gemeentelijk%20voorkeursrecht%20voormalige%20postkantoorlocatie%20en%20omgeving.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=GeldropMierlo&id=2137a6a0-76fd-4fb7-81f0-8026b79c8292"
        }
    ]
}